@import url("/css/t_fonts.css");
body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
}
#container {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFF;
	margin: 0 auto;
	text-align: left;
}
#R_section {
	background-color: #FFF;
	margin-bottom: 10px;
	text-align: left;
	padding: 10px;
	border: solid 1px #CCC;
}
#left_topic  {
	float: left;
	width: 350px;
	border-right: solid 1px #CCC;
	padding-right: 10px;
}
#left_topic_politicker  {
	float: left;
	width: 350px;
	border-right: solid 1px #CCC;
	padding-right: 10px;
}
#topic_top     {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 1px #CCC;
}
#sub_info_top {
	background-color: #FFF;
	padding: 3px;
	margin-bottom: 10px;
	text-align: left;
}
#pol_bio_L      {
	width: 189px;
	float: left;
	border-right: solid 1px #CCC;
	margin-right: 10px;
	padding-right: 10px;
}
#pol_bio_R      {
	float: left;
	width: 430px;
}

#politicker_title {
	background-color: #FFF;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #F86D2C;
}
#politicker_R {
	float: left;
	width: 500px;
}
#politicker_L {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: solid 1px #CCC;
	width: 55px;
}
#politicker_L_topic {
	float: left;
	padding-right: 10px;
	width: 647px;
}

#author_bio {
	background-color: #EAEAEA;
	border: 1px solid #CCC;
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}




#middle_story  {
	float: left;
	width: 265px;
	margin-bottom: 10px;
}
#middle  {
	float: left;
	width: 275px;
	padding-left: 10px;
}

#content {
	padding-top: 10px;
}

#header  {
	background-color: #0D0D0D;
}
#header_inner  {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 2px;
	background-color: #0D0D0D;
	padding-top: 5px;
}
#section_header {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 10px;
}

#navigation {
	background-color: #404040;
	padding: 1px;
}
#navigation_wrap {
	background-color: #404040;
	border-top: solid 1px #FFF;
	border-bottom: solid 1px #FFF;
}

#navigation_inner  {
	margin: 0 auto;
	text-align: left;
	width: 1000px;
	background-color: #404040;
}
#navigation_L  {
	text-align: left;
	width: 1000px;
	background-color: #404040;
	float: left;
}
#navigation_R  {
	margin: 0 auto;
	text-align: left;
	width: 250px;
	background-color: #404040;
	float: left;
}

#top_big {
}
#top_left {
	width: 370px;
	float: left;
	margin-left: 0px;
	margin-right: 2px;
	margin-bottom: 10px;
}
#top_right {
	width: 270px;
	float: left;
	padding-left: 4px;
}

#right {
	float: right;
	width: 320px;
	background-color: #EAEAEA;
	padding: 10px;
	margin-bottom: 600px;
	border: solid 1px #CCC;
}
#politicker_right {
	float: right;
	width: 320px;
	background-color: #F86D2C;
	padding: 10px;
	margin-bottom: 600px;
	border: solid 1px #CCC;
}
#left_bottom {
	float: left;
	width: 320px;
	background-color: #EAEAEA;
	padding: 10px;
	margin-bottom: 300px;
	border: solid 1px #CCC;
}
#bottom_L {
	float: left;
	width: 320px;
	background-color: #EAEAEA;
	padding: 10px;
	margin-bottom: 600px;
	border: solid 1px #CCC;
}
#left {
	background-color: #FFF;
	float: left;
	width: 648px;
}



#footer {
	background-color: #000;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}
#story {
	padding-bottom: 10px;
}
#story_bottom {
	padding-bottom: 10px;
	border-top: solid 1px #CCC;
	padding-top: 10px;
}
#feed_space {
	padding-bottom: 3px;
	padding-top: 3px;
}
#footer_inner  {
	margin: 0 auto;
	text-align: center;
	width: 1000px;
}

#clear {
	clear: both;
}

#ad {
	background-color: #EAEAEA;
	margin-bottom: 10px;
	text-align: center;
	padding: 10px;
}
#float {
	float: left;
	width: 198px;
	margin-right: 8px;
	background-color: #FFF;
}
#slide_bar {
	background-color: #FFF;
	padding-bottom: 10px;
	padding-top: 10px;
}

#sections {
	border-top: solid 1px #CCC;
	padding-top: 10px;
	margin-top: 3px;
}
#ad_center {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #EAEAEA;
	border: 1px solid #CCC;
	margin-top: 10px;
}

#article {
	background-color: #FFF;
	padding-right: 4px;
}
#adsense {
	margin-bottom: 10px;
	width: 310px;
	float: left;
	border-right: solid 1px #CCC;
	margin-right: 10px;
}
#politicker_adsense {
	margin-bottom: 10px;
	width: 220px;
	float: left;
	border-right: solid 1px #CCC;
	margin-right: 10px;
	padding-right: 7px;
}

#bottom {
	float: left;
	width: 305px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 10px;
}
#bottom_R {
	float: left;
	width: 320px;
	background-color: #FFF;
	margin-top: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 10px;
}
#imgtitle {

}
#imgcaption{
	color: #FFF;
}
#bottomframe{
	background-color: #FFF;
	position: relative;
	bottom: 0px;
	overflow: hidden;
	white-space: nowrap;
	margin-top: 10px;
	border-bottom: solid 1px #CCC;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: solid 1px #CCC;
}

#top_nav {
margin-bottom:10px;
}
#top_nav_L {
	width: 430px;
	float: left;
	padding-top: 7px;
}
#top_nav_R {
	width: 165px;
	float: right;
}
#top_L {
	width: 210px;
	float: left;
	padding-right: 10px;
	border-right: solid 1px #CCC;
}
#top_R {
	width: 410px;
	float: left;
	margin-left: 10px;
}
#imgborder{
	border: 1px dotted #FFF;
}
#outer_frame {
	width:606px;
	background-color: #FFF;
	min-height: 310px;
	padding-right: 10px;
	padding-bottom: 100px;
	padding-top: 10px;
}
#image_main {
	float:left;
	margin-bottom:12px;
	height:321px;
	width:605px;
	}

#cssmenu {
	width: auto;
	background-color: #404040;
}
#cssmenu > ul {
	padding: 1px 0;
	margin: 0px;
	list-style: none;
	width: 100%;
	height: 21px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
#cssmenu > ul li {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	position: relative;
	width: 120px;
}
#cssmenu > ul li a:link,
#cssmenu > ul li a:visited {
	padding: 4px 0;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	width: 120px;
	background-color: #404040;
}
#cssmenu > ul li:hover a,
#cssmenu > ul li a:hover,
#cssmenu > ul li a:active {
	padding: 4px 0;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	width: 120px;
	background-color: #646464;
}
#cssmenu > ul li ul {
	margin: 0;
	padding: 1px 1px 0;
	list-style: none;
	display: none;
	width: 120px;
	position: absolute;
	top: 22px;
	left: -1px;
	border-top: none;
	height: 21px;
}
#cssmenu > ul li:hover ul {
  display: block;
}
#cssmenu > ul li ul li {
	clear: left;
	width: 120px;
}
#cssmenu > ul li ul li a:link,
#cssmenu > ul li ul li a:visited {
	clear: left;
	padding: 4px 0;
	width: 120px;
	border: none;
	border-bottom: 1px solid #ffffff;
	position: relative;
	z-index: 1000;
	background-color: #404040;
}
#cssmenu > ul li ul li:hover a,
#cssmenu > ul li ul li a:active,
#cssmenu > ul li ul li a:hover {
	clear: left;
	padding: 4px 0;
	width: 120px;
	border: none;
	border-bottom: 1px solid #ffffff;
	position: relative;
	z-index: 1000;
	background-color: #646464;
}
#cssmenu > ul li ul li ul.navigation-3 {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 125px;
	top: -2px;
	padding: 1px 1px 0 1px;
	border: 1px solid #b9121b;
	background: #ffffff;
	z-index: 900;
}
#cssmenu > ul li ul li:hover ul.navigation-3 {
  display: block;
}
#cssmenu > ul li ul li ul.navigation-3 li a:link,
#cssmenu > ul li ul li ul.navigation-3 li a:visited {
  background: #b9121b;
}
#comment {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #0D0D0D;
}
#politicker_comment {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F86D2C;
}
.groupSub {
	padding-bottom: 10px;
	margin-left: 88px;
	border-top:solid 1px #CCC;
	padding-top: 10px;
}
.groupMain {
	margin-bottom: 5px;
}
.group_whole {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: solid 1px #CCC;
}
.showSubLinkDiv
{
	padding-left: 3px;
	margin-bottom: 5px;
}#switch {
	margin-bottom: 5px;
	background-color: #404040;
	padding: 3px;
	text-align: center;
	border: solid 1px #0C0C0C;
}
#top_trending {
	margin-bottom: 10px;
}
#pol_bio {
	margin-bottom: 10px;
}
.bio_spacing {
	background-color: #FFF;
	width: 420px;
	margin-bottom: 10px;
}
